<?php
$z[0]=Array("field","顿岗大米,顿岗大米介绍,新蔡特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","顿岗大米 由于新蔡地处淮河平原，洪汝河横贯全境长达150多公里，沿河形成了44万亩低洼地。从1989年开始，县里提出了旱路不通走水路、变对抗性种植为适应性种植的方针，着力进行“洼改稻”。在投入资金进行加强水利设施的同时，推广试种了水稻新品种，先后开展",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","顿岗大米_新蔡特产顿岗大米",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　顿岗大米\n</p><p>　　　　由于地处淮河平原，洪汝河横贯全境长达150多公里，沿河形成了44万亩低洼地。从1989年开始，县里提出了旱路不通走水路、变对抗性种植为适应性种植的方针，着力进行“洼改稻”。在投入资金进行加强水利设施的同时，推广试种了水稻新品种，先后开展了省低洼易涝地高产高效益籼改粳的研究与应用，承担了省农科院粳稻品种联合区试。省科院、省农牧厅曾组织、、等市、县领导在新蔡召开了籼改粳现场会。目前，系列新品种在该县得以推广，平均亩产635公斤，最高田块亩产743公斤。顿岗、佛阁寺两乡镇还新上了两座大型粳米加工厂，生产出的“顿岗米”、“佛晶米”俏销周围十几个县（区）市。",548,1150);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y025F-3C92.gif",1152,1234);
$z[7][4]['name']="litpic";

?>